h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Bitter, serif;
  color: #fff;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
  text-align: center;
}

h2 {
  margin-top: 5px;
  margin-bottom: 0px;
  font-family: Bitter, serif;
  color: #fff;
  font-size: 21px;
  line-height: 36px;
  font-weight: 700;
  text-align: center;
}

p {
  margin-bottom: 10px;
  font-family: Bitter, serif;
  color: #000;
  font-size: 16px;
  text-align: center;
}

a {
  color: #fff;
  text-decoration: underline;
}

a:hover {
  font-weight: 700;
}

.body {
  margin-top: 30px;
  padding-bottom: 40px;
  background-color: red;
}

.videos {
  margin-top: 30px;
  text-align: center;
}

.container {
  padding-right: 10px;
  padding-left: 10px;
  text-align: center;
}

.foooter {
  font-size: 12px;
  line-height: 16px;
}

.sitemap {
  margin-bottom: 10px;
}